"""
Dokumentacja modułu
Ten moduł definiuje nazwę, funkcję i klasę.
"""

edition = 6

def square(x):
    r'''
    Dokumentacja funkcji
    Zwraca \kwadrat\ swojego \liczbowego\ argumentu
    '''
    return x ** 2   # operator potęgi

class PartVI:
    "Dokumentacja klasy dla \U0001F40D 👍"
    pass

# Kod najwyżego poziomu
print(square(edition))
print(square.__doc__)
print(PartVI.__doc__)
